﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}


body {
	color:#444;
	font:13px verdana, sans-serif; line-height:19px; text-align:center;
	background:#0051b2 url(im/bg_masthead-4JP.jpg) no-repeat center 38px;
}

img {border:0; margin:0; padding:0;}
p {padding-bottom:16px;}
h1 {font-size:2.2em; font-weight:bold; line-height:1.15em; letter-spacing:-0.3px;}
	h1 a {text-decoration:none;}
h2 {font-size:1.6em; font-weight:bold; line-height:1.5em; margin-bottom:4px; letter-spacing:-0.3px;}
	h2 a {text-decoration:none;}
h3 {font-size:1.0em; font-weight:bold; line-height:1.5em; margin-bottom:4px;}
	h3 a {text-decoration:none;}
	h3 a:hover {color:#3a99fe;}
h4 {font-size:0.85em; font-weight:normal; line-height:1.5em;}
	h4 a {text-decoration:none;}
	h4 a:hover {text-decoration:underline;}

a {color:#005bbb; text-decoration:underline;}
a:hover {text-decoration:none;}

input radio {border:0;}


/* ID ------------------------------------------------------------------ */
#atffc {display:none;} /* Hiding the space cause by Clearspring Flash Analytics Div */
#atff {display:none;} /* Hiding the flash object cause by Clearspring Flash Analytics Div */
#wrapper {
	margin:auto; padding-top:1px; margin-top:-1px; width:990px; height:100%; text-align:left;
	}

/* MASTHEAD ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */	
#masthead {width:990px; margin:0; padding:0;}
	#mastheadLogoUnit {height:84px; padding:30px 0 30px 0;}
	#logo a {width:470px; height:70px; margin-left:0px; display:block; text-indent:-5000px; background:url(im/logo_jp-new.png) no-repeat top left;}
	#masthead_facebookLike {width:350px; height:66px; background:url(im/bg_facebookLike.png) no-repeat bottom right; position:relative; padding:0;}
	#masthead_facebook {position:absolute; bottom:0; right:0;}
	#masthead_socialLike {width:350px; height:32px; position:relative; padding:0; margin-right:8px;}
	#masthead_social {position:absolute; bottom:0; right:0;}
	
	/* Global Navigation ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */	
	#globalNav {width:990px; height:33px; border-right:1px solid #000; border-left:1px solid #000; background:url(im/bg_globalNav-gradient.png) repeat-x top left;}
		.jqueryslidemenu{font-size:0.9em; font-weight:bold; font-family:verdana, sans-serif;}
		.jqueryslidemenu ul{margin:0; padding:0; list-style-type:none;}
		/*Top level list items*/
		.jqueryslidemenu ul li{position:relative; height:33px; display:inline; float:right;}
		/*Top level menu link items style*/
		.jqueryslidemenu ul li a{display:block; background:url(im/bg_globalNavBtn.gif) repeat-x top left; color:#fff; padding:8px 22px 6px; border-left:1px dotted #000; text-decoration:none; text-transform:uppercase;}
		* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block;}
		.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{color:#fff;}
		.jqueryslidemenu ul li a:hover{background-position:0 -35px; color:#fff;}
		.jqueryslidemenu ul li a.active {background-position:0 -35px;}
	
			/*1st sub level menu*/
			.jqueryslidemenu ul li ul{position:absolute; left:0px; display:block; visibility:hidden; border-top:1px solid #000;}
			/*Sub level menu list items (undo style from Top level List Items)*/
			.jqueryslidemenu ul li ul li{display:list-item; float:none; border-bottom:1px solid #000; z-index:100000;}
			/* Sub level menu links style */
			.jqueryslidemenu ul li ul li a{
				width:160px; height:30px; background:#222; font:normal 0.9em Verdana; line-height:2.5em; text-transform:capitalize;
				margin:0; padding:3px 0px 0px 12px; border-left:1px solid #000; border-right:1px solid #000;
				}
			.jqueryslidemenu ul li ul li a:hover{background:#444;}
		/* CSS classes applied to down and right arrow images */
		.downarrowclass{position:absolute; top:13px; right:10px;}
		.rightarrowclass{position:absolute; top:6px; right:5px;}	


/* CONTENT ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */
#content {width:990px; padding-bottom:50px; border-left:1px solid #000; border-right:1px solid #000; border-top:5px solid #000;}
	.bgImg_2col {background:#fff url(im/bg_content_2col.gif) repeat-y 0 0;}
	.bgImg_2colHm {background:#fff url(im/bg_content_2colHm.gif) repeat-y 0 0;}
	.bgImg_3col {background:#fff url(im/bg_content_3col.gif) repeat-y 0 0;}
	
	#content .bulletLinks {margin-bottom:12px;}
	#content .bulletArrow {font-size:1.5em; color:#005bbb; float:left;}
	#content .bulletTxt {margin-left:17px;}
	#content .bulletTxt a {text-decoration:none;}
	#content .bulletTxt a:hover {text-decoration:underline;}		
		.col2_item {margin-top:32px;}
	
	/* 3 Column Template */
	#templateOne_col1 {width:480px;}
	#templateOne_col2 {width:325px;}
	#templateOne_col3 {width:180px; text-align:center;}
		#templateOne_col3 .col3_item {width:152px; margin:12px auto 0px; padding-bottom:10px; border-bottom:1px solid #ccc; text-align:left;}
		#templateOne_col3 .col3_item h2 {font-size:1.3em; margin-bottom:8px;}
	
	/* 2 Column Template */
	#templateTwo_col1 {width:660px;}
	#templateTwo_col2 {width:325px;}
	
	/* 2 Column Template Two */
	#templateThree_col2 {width:505px;}
	
	/* 1 Column Template */
	#templateFour_col1 {width:990px;}
	
	/* Main Body ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */
	#mainBody {width:810px;}
	#mainBody_2col {width:990px;}
			
			/* Page Content Specific */
			#newsColumn {margin-bottom:16px; background:url(im/bg_horzShadowOnWhite.gif) repeat-x top left;}
				#newsColumn .header1 {padding:20px 0 0 10px; border-bottom:1px solid #ccc;}
				#newsColumn .newsColumnRow {width:480px; background:url(im/base_contentNewsFeatureBg.gif) repeat-y top left; border-bottom:1px solid #ccc;}
				#newsColumn .newsBlockRight {width:236px; height:335px;}
				#newsColumn .newsBlockLeft {width:240px; height:335px;}
					#newsColumn .newsNumIm {float:left; padding:10px 7px 0px 10px;}
					#newsColumn .newsNumHeadline {padding:22px 8px 0px 0px; margin-left:48px;}
					#newsColumn .newsContent {padding:2px 8px 0 10px;}
					#newsColumn p {padding:8px;}
				
			#moreNews {background:#fff; padding:0px 16px 16px 16px;}
			
			#communityLinks h3 {line-height:1.2em; margin-bottom:0;}
			#communityLinks h4 {padding-bottom:12px; color:#666; font-family:Verdana, sans-serif; font-size:0.85em; line-height:20px;}
			
			.hm_hiLite_yellow {height:110px; background:url(im/bg_hiLite_yellowGradient.gif) repeat-y top right; border-bottom:1px dashed #999; padding:6px 4px 0px 6px; overflow:hidden;}
				.hm_hiLite_yellow p {margin:0px; padding:0px;}
				.hm_hiLite_yellow h2 {line-height:1.1em;}
			.hm_hiLite_teal {height:110px; background:url(im/bg_hiLite_tealGradient.gif) repeat-y top right; border-bottom:1px dashed #999; padding:6px 4px 0px 6px; overflow:hidden;}
				.hm_hiLite_teal p {margin:0px; padding:0px;}
				.hm_hiLite_teal h2 {line-height:1.1em;}
			.hm_hiLite_im {width:78px; height:78px; background:#eee; margin:3px 3px 0 8px; border:1px solid #333; float:right;}
			.hm_hiLite_im2 {margin:3px 3px 0 8px; float:right;}
			.hm_hiLite_hover {color:#005bbb; background:#fff; cursor:pointer;}
			.linkarea h2 {font-size:1.3em;}
			
			/* Page Template Specific */
			#mainPage {padding:0px 10px 16px 30px;}
				.pageTitle {font-size:2.0em; font-weight:bold; line-height:1.2em; letter-spacing:-0.4px; padding-top:4px; margin-top:16px;}
				.byLine {font-size:0.9em; padding:2px 0 4px;}
				.breadcrumb {padding-bottom:0px;}
				.breadcrumb a{text-transform:uppercase; text-decoration:none;}
				.breadcrumb a:hover{text-decoration:underline;}
			#mainPage2 {padding:0px 30px 16px 30px;}
			#mainPage3Col {padding:16px 10px 16px 10px;}
			
			#banner_2col {background:#fff url(im/bg_content_2col.gif) repeat-y 0 0; margin-bottom:6px;}
				#header_books {height:95px; background:url(im/headers_books.jpg) no-repeat 0 0; text-align:right;}
					#banner {position:relative;}
					.bannerItem {display:none; position:absolute; margin-left:690px;}
				#header_comingReleases {height:95px; background:url(im/headers_comingReleases.jpg) no-repeat 0 0; text-align:right;}
				#header_aboutJames {height:95px; background:url(im/headers_aboutJames.jpg) no-repeat 0 0; text-align:right;}
				#header_weKnewHimWhen {height:95px; background:url(im/headers_weKnewHimWhen.jpg) no-repeat 0 0; text-align:right;}
				#header_crossMovie {height:132px; background:url(im/books/crossMovie/jp_crossMovieBanner.jpg) no-repeat 0 0; text-align:right;}
			
			.pageHeadline {font-size:2.0em; font-weight:bold; line-height:1.2em; letter-spacing:-0.4px; padding:0px 0 16px; margin-top:16px;}
			.bookImgFloat {float:right; margin:0 0px 16px 16px;}
			.bookImgFloat2 {float:right; margin:0 8px 0px 16px;}
			.jpImgFloat {float:right; margin:12px 0 16px 16px; border:1px solid #666;}
			
			ul.arrowUL {list-style:none; margin-top:8px; padding-bottom:24px;}
				ul.arrowUL li a {background:url(im/icons_arrowBullet.gif) no-repeat 4px 4px; background-color:#FFF; padding-left:16px; margin-bottom:8px;text-decoration:none; display:block;}
				ul.arrowUL li.star a {background:url(im/icons_star.gif) no-repeat 0px 2px; padding-left:16px; margin-bottom:8px;text-decoration:none; display:block;}
				ul.arrowUL li a:hover {text-decoration:underline;}
			.legend-star {background:url(im/icons_starLg.gif) no-repeat 0px 2px; padding-left:22px; margin-bottom:11px; display:block;}
			.annualBookLinks {width:180px;}
			.annualBookLinks ul.arrowUL {margin-top:0px;}
			.annualBookLinks ul.arrowUL li {margin-bottom:3px;}
			.links-3-col {width:177px; margin-right:21px;}
				.links-tight ul.arrowUL {margin-top:0px;}
				.links-tight ul.arrowUL li {margin-bottom:5px; line-height:1.4em;}
			.annualBookCovers img {margin:0 16px 8px 0;}
			.annualBookCovers2 img {margin:0 32px 8px 0;}
			.annualBookCovers3 img {margin:0 13px 8px 0;}
				
			ul.copyUL {list-style:square; margin:8px 10px 0 20px;}
				ul.copyUL li {margin-bottom:16px;}	
			ul.itemUL  {list-style:square; margin:8px 10px 0 14px;}
				ul.itemUL li {margin-bottom:8px;}	
				ul.itemUL li a {text-decoration:none;}	
				ul.itemUL li a:hover {text-decoration:underline;}	
			ul.listNone {list-style:none;}
				ul.listNone li {padding:0 0 8px 1px;}
				ul.listNone li a {text-decoration:none;}
				ul.listNone li a:hover {text-decoration:underline;}
			ul.listNone16px {list-style:none;}
				ul.listNone16px li {padding:0 0 16px 1px;}
				ul.listNone16px li a {text-decoration:none;}
				ul.listNone16px li a:hover {text-decoration:underline;}
				
			ol.copy {font-weight:bold; margin-left:25px;}
				ol.copy li {margin-bottom:16px;}
				
			.colOne-50-50 {width:46%;}
			.colTwo-50-50 {width:47%; margin-left:48%;}
			
			.colOne-33-33-33 {width:30%; float:left; margin-right:3%;}
			.colTwo-33-33-33 {width:30%; float:left;  margin-right:3%;}
			.colThree-33-33-33 {width:30%; float:left;}
				
			
			/* Module Specific */
			#mod_latestBookSale {width:318px; border:1px solid #555;}
				#mod_latestBookSale .windowTitle {color:#fff; background:#e83c00; border-bottom:1px solid #555; padding:5px;}
				#mod_latestBookSale .bookImg {margin:5px 0 0 5px;}
				#mod_latestBookSale .retailLogos {width:238px; background:url(im/bg_latestBookRetail.gif) repeat-y top left; margin:5px 5px 5px 0; text-indent:-5000px;}
					#logo-amazon a {display:block; width:102px; height:45px; background:url(im/logo_amazon.gif) no-repeat top left; margin-left:7px;}
					#logo-amazon a:hover {background-position:0 -45px;}
					#logo-kindle a {display:block; width:102px; height:45px; background:url(im/logo_kindle.gif) no-repeat top left; margin-left:7px;}
					#logo-kindle a:hover {background-position:0 -45px;}
					#logo-bn a {display:block; width:106px; height:45px; float:right; background:url(im/logo_bn.gif) no-repeat top left; margin-right:4px;}
					#logo-bn a:hover {background-position:0 -45px;}
					#logo-bn2 a {display:block; width:106px; height:45px; background:url(im/logo_bn.gif) no-repeat top left; margin-left:7px;}
					#logo-bn2 a:hover {background-position:0 -45px;}
					#logo-nook a {display:block; width:106px; height:45px; float:right; background:url(im/logo_nook.gif) no-repeat top left; margin-right:4px;}
					#logo-nook a:hover {background-position:0 -45px;}
					#logo-bam a {display:block; width:102px; height:53px; background:url(im/logo_bam.gif) no-repeat top left; margin-left:7px;}
					#logo-bam a:hover {background-position:0 -53px;}
					#logo-borders a {display:block; width:102px; height:53px; float:right; background:url(im/logo_borders.gif) no-repeat top left; margin-right:5px;}
					#logo-borders a:hover {background-position:0 -53px;}
					#logo-buy a {display:block; width:102px; height:53px; float:right; background:url(im/logo_buy.com.gif) no-repeat top left; margin-right:5px;}
					#logo-buy a:hover {background-position:0 -53px;}
					#logo-iBooks a {display:block; width:102px; height:53px; background:url(im/logo_iBooks.gif) no-repeat top left; margin-left:7px;}
					#logo-iBooks a:hover {background-position:0 -53px;}
					#logo-kobo a {display:block; width:102px; height:53px; float:right; background:url(im/logo_kobo.gif) no-repeat top left; margin-right:5px;}
					#logo-kobo a:hover {background-position:0 -53px;}
					#logo-powells a {display:block; width:102px; height:53px; float:right; background:url(im/logo_powells.gif) no-repeat top left; margin-right:5px;}
					#logo-powells a:hover {background-position:0 -53px;}
					#logo-indieBound a {display:block; width:102px; height:70px; background:url(im/logo_indieBound.gif) no-repeat top left; margin-left:7px;}
					#logo-indieBound a:hover {background-position:0 -70px;}
					#logo-target a {display:block; width:102px; height:70px; float:right; background:url(im/logo_target.gif) no-repeat top left; margin-right:5px;}
					#logo-target a:hover {background-position:0 -70px;}
					#logo-walmart a {display:block; width:102px; height:45px; float:right; background:url(im/logo_walmart.gif) no-repeat top left; margin-right:5px;}
					#logo-walmart a:hover {background-position:0 -45px;}
					#logo-google a {display:block; width:102px; height:45px; background:url(im/logo_google.gif) no-repeat top left; margin-left:7px;}
					#logo-google a:hover {background-position:0 -45px;}
					
			#mod_moviePicks {height:264px; background:url(im/movies/_mod_bg-moviePicks.jpg) no-repeat top left;}
				#mod_moviePicks .modTitle a {width:318px; height:42px; text-indent:-5000px; display:block;}
				#mod_moviePicks .movieLinks {width:162px; margin-left:16px; padding-top:4px; font-weight:bold;}
				#mod_moviePicks img {margin:5px 17px 0 0;}
			#mod_moviePicksHm {width:180px; background:url(im/movies/_mod_bg-moviePicksHm.jpg) no-repeat top left;}
				#mod_moviePicksHm .modTitle a {width:160px; height:60px; text-indent:-5000px; display:block;}
				#mod_moviePicksHm .movieLinks {width:162px; margin-left:16px; padding-top:4px; font-weight:bold;}
			#mod_comingReleases {width:318px; background:#d3e4e5; border:1px solid #555;}
				#mod_comingReleases .windowTitle {color:#fff; background:#0f62b3; border-bottom:1px solid #555; padding:5px;}
				#mod_comingReleases .releaseRow {padding:5px 5px 7px 5px; font-family:verdana, sans-serif; font-size:0.85em; border-top:1px dotted #999;}
				#mod_comingReleases .releaseDate {width:60px; float:left; margin-left:1px;}
				#mod_comingReleases .releaseBook {margin-left:62px;}
				#mod_comingReleases .releaseBook span {color:#999;}
					#mod_comingReleases .rowHiLite {background:#fff;}
			#mod_recentReleases {width:320px;}
				#mod_recentReleases .windowTitle {color:#fff; background:#0f62b3; border:1px solid #555; padding:5px; margin-bottom:7px;}
				#mod_recentReleases .bookItem {width:100px; float:left;}
				#mod_recentReleases .bookMargin {margin:0 9px 24px 0;}
				#mod_recentReleases .bookMarginBottomRow {margin:0 9px 0px 0;}
				#mod_recentReleases .bookMarginHm {margin:0 21px 16px 1px;}
				#mod_recentReleases .bookMarginBottomRowHm {margin:0 21px 0px 1px;}
				#mod_recentReleases .bookcover {width:98px; height:152px; border:1px solid #333;}
				#mod_recentReleases .copy {font-family:verdana, sans-serif; font-size:0.85em; line-height:1.35em;}
				
			#mod_murdertini {width:318px; border:1px solid #fc0; background:url(im/banners/wmcMurdertini.jpg) no-repeat top left; padding-top:60px;}
				#mod_murdertini .murdertiniDirections {padding:0 12px 0; line-height:1.4em;}
				#mod_murdertini ul {margin:0 0 12px 15px; list-style:square; font-weight:bold; color:#900; line-height:1.2em;}
					#mod_murdertini li {margin-bottom:7px;}
			#mod_wmcGames {width:320px; height:370px; background:url(im/modules/wmcGames.jpg) no-repeat top left;}
				#mod_wmcGames .item {margin:55px 0 0 12px;}		
					
			#mod_maxManga {width:318px; height:526px; background:#444 url(im/modules/maxManga.jpg) no-repeat -1px 0px; border:1px solid #333;}
				#mod_maxManga .volume {height:107px; margin-bottom:3px; padding-top:1px;}
			#mod_maxInterviews {width:318px; border:1px solid #700; background:#c00 url(im/banners/videoInterviewHeader.jpg) no-repeat top left; padding:78px 0 12px; text-align:center;}
				#mod_maxInterviews a {color:#FFF; text-decoration:none;}
				#mod_maxInterviews a:hover {color:#000;}
			#mod_danielXGraphicNovel {width:318px; background:#444 url(im/modules/danielXGraphicNovel.jpg) no-repeat -1px 0px; border:1px solid #333;}
				#mod_danielXGraphicNovel .volume {height:107px; margin-bottom:3px;}
			#mod_wizComics {width:318px; background:#444 url(im/modules/wizComics.jpg) no-repeat -1px 0px; border:1px solid #333;}
				#mod_wizComics .volume {height:107px; margin-bottom:3px;}
				
			.mod_bookInfo {margin:0 0 12px 16px; padding:8px; border:1px dashed #ccc;}
			.mod_bookInfoTxt {padding:4px 0 4px;}
			.mod_retailChart {width:375px; border-top:1px dotted #ccc; float:left;}
				.mod_retailVendor {width:120px; float:left; font-weight:bold; line-height:21px;}
				.mod_retailLinks {margin-left:121px; line-height:21px;}
			.mod_audioClipsChart {width:375px; padding-top:6px;}
				.mod_audioClipsChart a {text-decoration:none;}
				.mod_audioClipsChart a:hover {text-decoration:underline;}
				.mod_audioClipsColOne {width:150px; text-transform:uppercase; padding-top:8px;}
				.mod_audioClipsColTwo {margin-left:175px; text-transform:uppercase; padding-top:8px;}
			.chartRow {padding:7px 7px 9px 7px; border-bottom:1px dotted #ccc;}
				.chartRow span {color:#ccc;}
			.chartAltRow {background:#f9f9f9;}
			.chapterNav {margin:12px 0 10px; padding-bottom:32px;}
				.chapterNav li {display:inline; float:left; margin-right:8px; font-weight:bold; text-align:center;}
				.chapterNav li a {width:22px; display:block; text-decoration:none; border:1px solid #666; background:#005bbb; padding:3px 0 5px; color:#fff;}
				.chapterNav li a:hover {background:#ff5e00; color:#fff;}
				.chapterNav li a.active {background:#fff; color:#005bbb;}
				
				.chapterNav span {color:#ccc; margin:0 3px 0 3px;}
			.releasesDescription {margin-left:115px;}
			.mod_contentWidthChart {border-top:1px dotted #ccc;}
				.mod_columnOne70px {width:70px; float:left; padding-right:10px;}
				.mod_columnTwo {margin-left:85px;}
					.mod_columnTwo a {text-decoration:none; font-weight:bold;}
					.mod_columnTwo a:hover {text-decoration:underline;}
				.mod_columnOne210px {width:210px; float:left; font-weight:bold; padding-right:10px;}
					.mod_columnOne210px a {text-decoration:none;}
					.mod_columnOne210px a:hover {text-decoration:underline;}
				.mod_columnTwo2 {margin-left:225px;}
					.mod_columnTwo2 a {text-decoration:none; font-weight:bold;}
					.mod_columnTwo2 a:hover {text-decoration:underline;}
				
			.chartTitleBar {color:#fff; background:#0f62b3; border:1px solid #555; padding:5px; margin-bottom:0px;}
			.movieRow {/* background:url(im/bg_hiLite_tealGradient-left.gif) repeat-y top left; */ border-top:1px dotted #666; padding:6px 0;}
			.poster {margin-left:8px; border:1px solid #555;}
			.movieDescription {min-height:134px; margin-left:118px; padding:4px 16px 0 0;}
			.highlightRowBg {background:url(im/bg_hiLite_yellowGradient-left.gif) repeat-y top left; border:1px solid #ff6600;}
			
			.addthis_toolbox {min-width:124px; text-align:right;}
			.addthis_toolbox .hover_effect {padding:0px 0px 6px 0px;}
				.addthis_toolbox .hover_effect div {float:left;}
				.addthis_toolbox .hover_effect a {
					border:1px solid #fff; padding:3px 3px 3px 16px; margin-right:3px; position:relative; text-decoration:none; display:compact;
					}
				.addthis_toolbox .hover_effect a:hover {
					-moz-border-radius:4px; -webkit-border-radius:4px; height:16px; 
					background:#f9f9f9; text-decoration:none; border:1px solid #005bbb;
					}
				.addthis_toolbox .hover_effect span {position:absolute; width:16px; height:16px; top:2px; left:1px;}
				#at16pf {display: none;}
			
			
	
	
/* FOOTER ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */
#footer {width:990px; font-family:verdana, sans-serif; font-size:0.8em; text-align:left; color:#666; line-height:1.5em; border-left:1px solid #000; border-right:1px solid #000; border-top:1px solid #999; border-bottom:1px solid #000; margin-bottom:16px; padding-top:2px; background:#fff;}
	#footer .supTxt {color:#005bbb; font-size:0.8em; margin:0;}
	#footer span {color:#aaa; margin:0 5px 0 3px;}
	#footer a {text-decoration:none;}
	#footer a:hover {text-decoration:underline;}
	#footer #info {padding:9px 0 5px 2px;}
	#footer #hbgLogo {float:left; padding:10px 6px 0 4px;}


/* CLASSES ------------------------------------------------------------------ */
.clearBoth {clear:both;}
.clearLeft {clear:left;}
.floatLeft {float:left;}
.floatRight {float:right;}
.alignCenter {text-align:center;}
.alignRight {text-align:right;}
.justifyTxt {text-align:justify;}
.uppercaseTxt {text-transform:uppercase;}
.border1px-555 {border:1px solid #555;}
.hRule-bottom-AAA {border-bottom:1px solid #aaa;}
.hRule-bottom-DDD {border-bottom:1px solid #ddd;}
.hRule-CCC {border-top:1px solid #ccc;}
.hRule-padding {padding-top:12px;}
.dottedRule-CCC {border-top:1px dotted #ccc;}
.dottedRule-666 {border-top:1px dotted #666;}
.dottedRule-padding {padding-top:6px;}
.padding-bottom6px {padding-bottom:6px;}
.return-margin {margin-bottom:16px;}
.return-padding-before {padding-top:16px;}
.img-margin-right {margin-right:3px;}
.img-margin-right8px {margin-right:8px;}
.colTwo-padding-left {padding-left:5px;}
.colTwo-padding-right {padding-right:5px;}
.margin-float-right {margin-left:24px;}
.banner-margin-top {margin-top:4px;}
.noBorder {border:0;}
.noDisplay {display:none;}
.noMargin {margin:0;}
.lgTxtTab {font-family:Verdana, sans-serif; font-size:1.25em; line-height:20px;}
.medTxtTab {font-family:Verdana, sans-serif; font-size:0.9em; line-height:20px;}
.medTxt {font-family:Verdana, sans-serif; font-size:0.85em; line-height:20px;}
.smTxt {font-family:Verdana, sans-serif; font-size:0.8em; line-height:17px;}
.leading-1em5 {line-height:1.5em;}
.leading-1em2 {line-height:1.2em;}
.typeBold {font-weight:bold;}
.typeNormal {font-weight:normal;}
.typeColor-666 {color:#666;}
.typeColor-999 {color:#999;}
.typeColor-orange {color:#ff5e00;}
.typeColor-red-C00 {color:#c00;}
.rounded-corner-button a {padding:10px; color:#fff; background-color:#ff5e00; text-align:center; display:block; text-decoration:none; line-height:30px;}
	.rounded-corner-button a:hover {background-color:#900;}
a.roundButton {padding:8px 12px; -webkit-border-radius:10px; border-radius:10px; color:#fff; background-color:#ff5e00; text-decoration:none;}
	a:hover.roundButton {background-color:#c00; text-decoration:none;}
	
.extPreviewHead {font-size:72px; font-weight:bold; color:#d81e00; letter-spacing:-6px; text-indent:-6px; margin-top:28px;}
.extPreviewSubhead {font-size:26px; font-weight:bold; color:#ff7100; letter-spacing:-1px; margin-top:12px;}